flat_map File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_flat_map
#define | _GLIBCXX_FLAT_MAP

## Detailed Description

This is a Standard C++ Library header.

Definition in file flat_map.

## Macro Definition Documentation

## __glibcxx_want_flat_map

#define __glibcxx_want_flat_map

Definition at line 36 of file flat_map.

## _GLIBCXX_FLAT_MAP

#define _GLIBCXX_FLAT_MAP

Definition at line 30 of file flat_map.